package capitulo05.bloque02.articulosComestibles;

public class ArticuloNoPerecedero extends Articulo {

    public ArticuloNoPerecedero() {
    }

    public ArticuloNoPerecedero(int codigo, String nombre, float precio) {
        super(codigo, nombre, precio);
    }

    @Override
    public String toString() {
        return "ArticuloNoPerecedero{" +
                "codigo=" + super.getCodigo() +
                ", nombre='" + super.getNombre() + '\'' +
                ", precio=" + super.getPrecio() +
                '}';
    }
}
